/* Add here all your CSS customizations */







.feature-box {

	border-radius: 8px;

  background-color: white;
  padding: 8px;
  margin-bottom: 16px;
  
}

p.tall {
	margin-bottom: 0;
}

.feature-box-info b {
	font-size: 18px;
	  margin-bottom: 8px;
  display: inline-block;
}

.img-thumbnail:hover {
  opacity: 0.5;
}

@media (max-width: 767px) {

	.home-intro p {
		font-size: 1.2em;
		line-height: 1;
		
	}
	
}

#header > .navbar-collapse > .container {
	padding-left: 0;
	padding-right: 0;
}